# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = lire
pkgbase = lire
pkgver = 2.1.1-6
pkgdesc = log file analyzer
url = https://web-beta.archive.org/web/20140111112049/http://www.logreport.org
builddate = 1594459589
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 6244576
arch = any
license = GPL
backup = etc/lire/address.cf
backup = etc/lire/defaults
backup = etc/lire/disclaimer
backup = etc/lire/explanation
backup = etc/lire/profile_lean
backup = etc/lire/signature
depend = perl-dbd-sqlite
depend = perl-libintl-perl
depend = perl-curses-ui
depend = perl-curses
depend = perl-xml-parser
makedepend = postfix
